* {
  margin: 0px;
  padding: 0px;
}

.active-haed {
  width: 100%;
}
.active-haed img {
  width: 100%;
  display: block;
  height: auto;
}
.form-item {
  padding: 6px;
  font-size: 12px;
  color: #333;
  font-weight: 800;
}

.form-item .lab {
  margin-bottom: 8px;
}

.ck-list {
  width: 100%;
  font-size: 0px;
}

.ck-list .ck-item {
  width: 25%;
  display: inline-block;
  font-size: 12px;
  line-height: 24px;
}

.ck-list .ck-item .ck-item-nav {
  display: flex;
  align-items: center;
}

.ck-list .ck-item .ck-item-nav span {
  margin-left: 4px;
}

.input-center {
  padding: 6px;
  font-size: 12px;
  color: #333;
  font-weight: 800;
}

.input-center .input-head {
  text-align: center;
  margin-bottom: 12px;
}

.form2 .form2-item .form2-lab {
  position: relative;
}

.form2 .form2-item .form2-lab .lab-style.req::after {
  /* position: absolute; */
  content: "*";
  font-size: 10px;
  color: red;
}

.form2 .form2-item .form2-lab .lab-style .small {
  font-size: 10px;
  margin-left: 6px;
  color: #666;
}
.form2 .form2-item {
  margin-bottom: 12px;
}

.form2 .form2-item .form2-lab {
  margin-bottom: 4px;
}
.form2 .form2-item .input-style {
  display: block;
  width: 100%;
  height: 32px;
  font-size: 16px;
  border: solid 1px #eee;
  border-radius: 4px;
  box-sizing: border-box;
  padding: 0px 6px;
}

.input-but-style {
  border: none;
  width: 200px;
  text-align: center;
  margin: 18px auto;
  height: 36px;
  color: #fff;
  display: block;
  border-radius: 18px;
  background-color: green;
}
